## r-cran-tidyverse 1.2.1

=== DESCRIPTION ===
Package: tidyverse
Title: Easily Install and Load the 'Tidyverse'
Version: 1.2.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: The 'tidyverse' is a set of packages that work in harmony
    because they share common data representations and 'API' design. This
    package is designed to make it easy to install and load multiple
    'tidyverse' packages in a single step. Learn more about the 'tidyverse'
    at <https://tidyverse.org>.
License: GPL-3 | file LICENSE
URL: http://tidyverse.tidyverse.org,
        https://github.com/tidyverse/tidyverse
BugReports: https://github.com/tidyverse/tidyverse/issues
Imports: broom (>= 0.4.2), cli (>= 1.0.0), crayon (>= 1.3.4), dplyr (>=
        0.7.4), dbplyr (>= 1.1.0), forcats (>= 0.2.0), ggplot2 (>=
        2.2.1), haven (>= 1.1.0), hms (>= 0.3), httr (>= 1.3.1),
        jsonlite (>= 1.5), lubridate (>= 1.7.1), magrittr (>= 1.5),
        modelr (>= 0.1.1), purrr (>= 0.2.4), readr (>= 1.1.1), readxl
        (>= 1.0.0), reprex (>= 0.1.1), rlang (>= 0.1.4), rstudioapi (>=
        0.7), rvest (>= 0.3.2), stringr (>= 1.2.0), tibble (>= 1.3.4),
        tidyr (>= 0.7.2), xml2 (>= 1.1.1)
Suggests: feather (>= 0.3.1), knitr (>= 1.17), rmarkdown (>= 1.7.4)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-14 00:57:48 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-11-14 18:09:56 UTC

=== debian/changelog ===
r-cran-tidyverse (1.2.1-1) unstable; urgency=medium

  * Initial release (closes: #912728)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Nov 2018 11:08:54 +0100

=== debian/control ===
Source: r-cran-tidyverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-cli,
               r-cran-crayon (>= 1.3.4),
               r-cran-dplyr (>= 0.7.4),
               r-cran-dbplyr,
               r-cran-forcats,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-haven,
               r-cran-hms,
               r-cran-httr (>= 1.3.1),
               r-cran-jsonlite (>= 1.5),
               r-cran-lubridate (>= 1.7.1),
               r-cran-magrittr,
               r-cran-modelr,
               r-cran-purrr (>= 0.2.4),
               r-cran-readr,
               r-cran-readxl (>= 1.0.0),
               r-cran-reprex (>= 0.1.1),
               r-cran-rlang,
               r-cran-rstudioapi,
               r-cran-rvest (>= 0.3.2),
               r-cran-stringr (>= 1.2.0),
               r-cran-tibble (>= 1.3.4),
               r-cran-tidyr (>= 0.7.2),
               r-cran-xml2 (>= 1.1.1)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse.git
Homepage: https://cran.r-project.org/package=tidyverse

Package: r-cran-tidyverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Install and Load the 'Tidyverse'
 The 'tidyverse' is a set of packages that work in harmony
 because they share common data representations and 'API' design. This
 package is designed to make it easy to install and load multiple
 'tidyverse' packages in a single step. Learn more about the 'tidyverse'
 at <https://tidyverse.org>.

## r-cran-tidyverse 1.3.0

=== DESCRIPTION ===
Package: tidyverse
Title: Easily Install and Load the 'Tidyverse'
Version: 1.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: The 'tidyverse' is a set of packages that work in
    harmony because they share common data representations and 'API'
    design. This package is designed to make it easy to install and load
    multiple 'tidyverse' packages in a single step. Learn more about the
    'tidyverse' at <https://tidyverse.org>.
License: GPL-3 | file LICENSE
URL: http://tidyverse.tidyverse.org,
        https://github.com/tidyverse/tidyverse
BugReports: https://github.com/tidyverse/tidyverse/issues
Depends: R (>= 3.2)
Imports: broom (>= 0.5.2), cli (>= 1.1.0), crayon (>= 1.3.4), dbplyr
        (>= 1.4.2), dplyr (>= 0.8.3), forcats (>= 0.4.0), ggplot2 (>=
        3.2.1), haven (>= 2.2.0), hms (>= 0.5.2), httr (>= 1.4.1),
        jsonlite (>= 1.6), lubridate (>= 1.7.4), magrittr (>= 1.5),
        modelr (>= 0.1.5), pillar (>= 1.4.2), purrr (>= 0.3.3), readr
        (>= 1.3.1), readxl (>= 1.3.1), reprex (>= 0.3.0), rlang (>=
        0.4.1), rstudioapi (>= 0.10), rvest (>= 0.3.5), stringr (>=
        1.4.0), tibble (>= 2.1.3), tidyr (>= 1.0.0), xml2 (>= 1.2.2)
Suggests: covr, feather, glue, knitr, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.0
NeedsCompilation: no
Packaged: 2019-11-20 00:01:12 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-11-21 05:30:02 UTC

=== debian/changelog ===
r-cran-tidyverse (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Nov 2019 08:35:22 +0100

=== debian/control ===
Source: r-cran-tidyverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-broom (>= 0.5.2),
               r-cran-cli (>= 1.1.0),
               r-cran-crayon (>= 1.3.4),
               r-cran-dbplyr (>= 1.4.2),
               r-cran-dplyr (>= 0.8.3),
               r-cran-forcats (>= 0.4.0),
               r-cran-ggplot2 (>= 3.2.1),
               r-cran-haven (>= 2.2.0),
               r-cran-hms (>= 0.5.2),
               r-cran-httr (>= 1.4.1),
               r-cran-jsonlite (>= 1.6),
               r-cran-lubridate (>= 1.7.4),
               r-cran-magrittr,
               r-cran-modelr (>= 0.1.5),
               r-cran-pillar (>= 1.4.2),
               r-cran-purrr (>= 0.3.3),
               r-cran-readr,
               r-cran-readxl (>= 1.3.1),
               r-cran-reprex (>= 0.3.0),
               r-cran-rlang (>= 0.4.1),
               r-cran-rstudioapi (>= 0.10),
               r-cran-rvest (>= 0.3.5),
               r-cran-stringr (>= 1.4.0),
               r-cran-tibble (>= 2.1.3),
               r-cran-tidyr (>= 1.0.0),
               r-cran-xml2 (>= 1.2.2)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse.git
Homepage: https://cran.r-project.org/package=tidyverse

Package: r-cran-tidyverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Install and Load the 'Tidyverse'
 The 'tidyverse' is a set of packages that work in harmony
 because they share common data representations and 'API' design. This
 package is designed to make it easy to install and load multiple
 'tidyverse' packages in a single step. Learn more about the 'tidyverse'
 at <https://tidyverse.org>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tidyverse_([-\d.]*)\.tar\.gz

## r-cran-tidyverse 1.3.1

=== DESCRIPTION ===
Package: tidyverse
Title: Easily Install and Load the 'Tidyverse'
Version: 1.3.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: The 'tidyverse' is a set of packages that work in harmony
    because they share common data representations and 'API' design. This
    package is designed to make it easy to install and load multiple
    'tidyverse' packages in a single step. Learn more about the
    'tidyverse' at <https://www.tidyverse.org>.
License: MIT + file LICENSE
URL: https://tidyverse.tidyverse.org,
        https://github.com/tidyverse/tidyverse
BugReports: https://github.com/tidyverse/tidyverse/issues
Depends: R (>= 3.3)
Imports: broom (>= 0.7.6), cli (>= 2.4.0), crayon (>= 1.4.1), dbplyr
        (>= 2.1.1), dplyr (>= 1.0.5), dtplyr (>= 1.1.0), forcats (>=
        0.5.1), googledrive (>= 1.0.1), googlesheets4 (>= 0.3.0),
        ggplot2 (>= 3.3.3), haven (>= 2.3.1), hms (>= 1.0.0), httr (>=
        1.4.2), jsonlite (>= 1.7.2), lubridate (>= 1.7.10), magrittr
        (>= 2.0.1), modelr (>= 0.1.8), pillar (>= 1.6.0), purrr (>=
        0.3.4), readr (>= 1.4.0), readxl (>= 1.3.1), reprex (>= 2.0.0),
        rlang (>= 0.4.10), rstudioapi (>= 0.13), rvest (>= 1.0.0),
        stringr (>= 1.4.0), tibble (>= 3.1.0), tidyr (>= 1.1.3), xml2
        (>= 1.3.2)
Suggests: covr, feather, glue, knitr, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.1
Config/Needs/Website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2021-04-15 12:33:12 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-04-15 13:20:02 UTC

=== debian/changelog ===
r-cran-tidyverse (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * update dependencies

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:40:07 +0100

r-cran-tidyverse (1.3.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 18:37:38 +0200

=== debian/control ===
Source: r-cran-tidyverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom (>= 0.7.6),
               r-cran-cli (>= 2.4.0),
               r-cran-crayon (>= 1.4.1),
               r-cran-dbplyr (>= 2.1.1),
               r-cran-dplyr (>= 1.0.5),
               r-cran-dtplyr (>= 1.1.0),
               r-cran-forcats (>= 0.5.1),
               r-cran-googledrive,
               r-cran-googlesheets4,
               r-cran-ggplot2 (>= 3.3.3),
               r-cran-haven (>= 2.3.1),
               r-cran-hms (>= 1.0.0),
               r-cran-httr (>= 1.4.2),
               r-cran-jsonlite (>= 1.7.2),
               r-cran-lubridate (>= 1.7.10),
               r-cran-magrittr (>= 2.0.1),
               r-cran-modelr (>= 0.1.8),
               r-cran-pillar (>= 1.6.0),
               r-cran-purrr (>= 0.3.4),
               r-cran-readr (>= 1.4.0),
               r-cran-readxl (>= 1.3.1),
               r-cran-reprex (>= 2.0.0),
               r-cran-rlang (>= 0.4.10),
               r-cran-rstudioapi (>= 0.13),
               r-cran-rvest (>= 1.0.0),
               r-cran-stringr (>= 1.4.0),
               r-cran-tibble (>= 3.1.0),
               r-cran-tidyr (>= 1.1.3),
               r-cran-xml2 (>= 1.3.2)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse.git
Homepage: https://cran.r-project.org/package=tidyverse
Rules-Requires-Root: no

Package: r-cran-tidyverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Install and Load the 'Tidyverse'
 The 'tidyverse' is a set of packages that work in harmony
 because they share common data representations and 'API' design. This
 package is designed to make it easy to install and load multiple
 'tidyverse' packages in a single step. Learn more about the 'tidyverse'
 at <https://tidyverse.org>.

## r-cran-tidyverse 1.3.2+dfsg

=== DESCRIPTION ===
Package: tidyverse
Title: Easily Install and Load the 'Tidyverse'
Version: 1.3.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: The 'tidyverse' is a set of packages that work in harmony
    because they share common data representations and 'API' design. This
    package is designed to make it easy to install and load multiple
    'tidyverse' packages in a single step. Learn more about the
    'tidyverse' at <https://www.tidyverse.org>.
License: MIT + file LICENSE
URL: https://tidyverse.tidyverse.org,
        https://github.com/tidyverse/tidyverse
BugReports: https://github.com/tidyverse/tidyverse/issues
Depends: R (>= 3.3)
Imports: broom (>= 0.7.10), cli (>= 3.1.0), crayon (>= 1.4.2), dbplyr
        (>= 2.1.1), dplyr (>= 1.0.7), dtplyr (>= 1.2.0), forcats (>=
        0.5.1), ggplot2 (>= 3.3.5), googledrive (>= 2.0.0),
        googlesheets4 (>= 1.0.0), haven (>= 2.4.3), hms (>= 1.1.1),
        httr (>= 1.4.2), jsonlite (>= 1.7.2), lubridate (>= 1.8.0),
        magrittr (>= 2.0.1), modelr (>= 0.1.8), pillar (>= 1.6.4),
        purrr (>= 0.3.4), readr (>= 2.1.1), readxl (>= 1.3.1), reprex
        (>= 2.0.1), rlang (>= 0.4.12), rstudioapi (>= 0.13), rvest (>=
        1.0.2), stringr (>= 1.4.0), tibble (>= 3.1.6), tidyr (>=
        1.1.4), xml2 (>= 1.3.3)
Suggests: covr, feather, glue, knitr, rmarkdown, testthat
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-07-06 18:53:11 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-07-18 08:50:02 UTC

=== debian/changelog ===
r-cran-tidyverse (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 21:38:25 +0200

=== debian/control ===
Source: r-cran-tidyverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom (>= 0.7.10),
               r-cran-cli (>= 3.1.0),
               r-cran-crayon (>= 1.4.2),
               r-cran-dbplyr (>= 2.1.1),
               r-cran-dplyr (>= 1.0.7),
               r-cran-dtplyr (>= 1.2.0),
               r-cran-forcats (>= 0.5.1),
               r-cran-ggplot2 (>= 3.3.5),
               r-cran-googledrive,
               r-cran-googlesheets4,
               r-cran-haven (>= 2.4.3),
               r-cran-hms (>= 1.1.1),
               r-cran-httr (>= 1.4.2),
               r-cran-jsonlite (>= 1.7.2),
               r-cran-lubridate (>= 1.8.0),
               r-cran-magrittr (>= 2.0.1),
               r-cran-modelr (>= 0.1.8),
               r-cran-pillar (>= 1.6.4),
               r-cran-purrr (>= 0.3.4),
               r-cran-readr (>= 2.1.1),
               r-cran-readxl (>= 1.3.1),
               r-cran-reprex (>= 2.0.1),
               r-cran-rlang (>= 0.4.12),
               r-cran-rstudioapi (>= 0.13),
               r-cran-rvest (>= 1.0.2),
               r-cran-stringr,
               r-cran-tibble (>= 3.1.6),
               r-cran-tidyr (>= 1.1.4),
               r-cran-xml2 (>= 1.3.3)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse.git
Homepage: https://cran.r-project.org/package=tidyverse
Rules-Requires-Root: no

Package: r-cran-tidyverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Install and Load the 'Tidyverse'
 The 'tidyverse' is a set of packages that work in harmony
 because they share common data representations and 'API' design. This
 package is designed to make it easy to install and load multiple
 'tidyverse' packages in a single step. Learn more about the 'tidyverse'
 at <https://tidyverse.org>.

## r-cran-tidyverse 2.0.0+dfsg

=== DESCRIPTION ===
Package: tidyverse
Title: Easily Install and Load the 'Tidyverse'
Version: 2.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: The 'tidyverse' is a set of packages that work in harmony
    because they share common data representations and 'API' design. This
    package is designed to make it easy to install and load multiple
    'tidyverse' packages in a single step. Learn more about the
    'tidyverse' at <https://www.tidyverse.org>.
License: MIT + file LICENSE
URL: https://tidyverse.tidyverse.org,
        https://github.com/tidyverse/tidyverse
BugReports: https://github.com/tidyverse/tidyverse/issues
Depends: R (>= 3.3)
Imports: broom (>= 1.0.3), conflicted (>= 1.2.0), cli (>= 3.6.0),
        dbplyr (>= 2.3.0), dplyr (>= 1.1.0), dtplyr (>= 1.2.2), forcats
        (>= 1.0.0), ggplot2 (>= 3.4.1), googledrive (>= 2.0.0),
        googlesheets4 (>= 1.0.1), haven (>= 2.5.1), hms (>= 1.1.2),
        httr (>= 1.4.4), jsonlite (>= 1.8.4), lubridate (>= 1.9.2),
        magrittr (>= 2.0.3), modelr (>= 0.1.10), pillar (>= 1.8.1),
        purrr (>= 1.0.1), ragg (>= 1.2.5), readr (>= 2.1.4), readxl (>=
        1.4.2), reprex (>= 2.0.2), rlang (>= 1.0.6), rstudioapi (>=
        0.14), rvest (>= 1.0.3), stringr (>= 1.5.0), tibble (>= 3.1.8),
        tidyr (>= 1.3.0), xml2 (>= 1.3.3)
Suggests: covr (>= 3.6.1), feather (>= 0.3.5), glue (>= 1.6.2), mockr
        (>= 0.2.0), knitr (>= 1.41), rmarkdown (>= 2.20), testthat (>=
        3.1.6)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-02-21 13:20:46 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-02-22 09:20:06 UTC

=== debian/changelog ===
r-cran-tidyverse (2.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added patch from upstream to fix running dep8 autopkgtests in testing
    where r-cran-mockr is unavailable.
  * Enable running the built-in tests as autopkgtests as well.
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:16:48 +0100

r-cran-tidyverse (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-conflicted

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 15:21:41 +0200

=== debian/control ===
Source: r-cran-tidyverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom (>= 1.0.3),
               r-cran-conflicted,
               r-cran-cli (>= 3.6.0),
               r-cran-dbplyr (>= 2.3.0),
               r-cran-dplyr (>= 1.1.0),
               r-cran-dtplyr (>= 1.2.2),
               r-cran-forcats (>= 1.0.0),
               r-cran-ggplot2 (>= 3.4.1),
               r-cran-googledrive,
               r-cran-googlesheets4,
               r-cran-haven (>= 2.5.1),
               r-cran-hms (>= 1.1.2),
               r-cran-httr (>= 1.4.4),
               r-cran-jsonlite (>= 1.8.4),
               r-cran-lubridate (>= 1.9.2),
               r-cran-magrittr (>= 2.0.3),
               r-cran-modelr (>= 0.1.10),
               r-cran-pillar (>= 1.8.1),
               r-cran-purrr (>= 1.0.1),
               r-cran-ragg (>= 1.2.5),
               r-cran-readr (>= 2.1.4),
               r-cran-readxl (>= 1.4.2),
               r-cran-reprex (>= 2.0.2),
               r-cran-rlang (>= 1.0.6),
               r-cran-rstudioapi (>= 0.14),
               r-cran-rvest (>= 1.0.3),
               r-cran-stringr (>= 1.5.0),
               r-cran-tibble (>= 3.1.8),
               r-cran-tidyr (>= 1.3.0),
               r-cran-xml2 (>= 1.3.3)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyverse.git
Homepage: https://cran.r-project.org/package=tidyverse
Rules-Requires-Root: no

Package: r-cran-tidyverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Install and Load the 'Tidyverse'
 The 'tidyverse' is a set of packages that work in harmony
 because they share common data representations and 'API' design. This
 package is designed to make it easy to install and load multiple
 'tidyverse' packages in a single step. Learn more about the 'tidyverse'
 at <https://tidyverse.org>.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr (>= 3.6.1),
        r-cran-glue (>= 1.6.2),
        r-cran-knitr (>= 1.41),
        r-cran-rmarkdown (>= 2.20),
        r-cran-testthat (>= 3.1.6)
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/tidyverse_([-\d.]*)\.tar\.gz
